﻿/** {
    padding: 0; 
    margin: 0; 
}*/
body {
	font: 11px Tahoma;
	background-color: #ffffff;
    background-image: url(background2015_b.png);
    background-repeat: no-repeat;
  /*  vertical-align:top; */
}
h1 {
    font: bold 18px Times;
	color: #666;
	text-align: center;
	padding: 20px 0;    
}
#container {
    width: 700px;
    margin: 10px auto;
}

#mGridClear td { vertical-align:top; padding: 0px; border: solid 0px ;  }

.mGrid { vertical-align: top; width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
.mGridClear { width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 0px #525252; border-collapse:collapse; }
.mGrid td { vertical-align:top;  padding: 2px; border: solid 1px #c1c1c1;  }
.mGridClear td { padding: 0px; border: solid 0px ;  }
.mGrid th { vertical-align:top; padding: 4px 2px; color: #fff; background: #424242 url(grd_head.png) repeat-x top; border-left: solid 1px #525252; font-size: 0.9em; }
.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr {background: #424242 url(grd_pgr.png) repeat-x top; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }
.mGrid caption {  color:#666666; font-weight :bold;  font-size:medium}

.mGridStatus { vertical-align: top; width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
.mGridStatus td { vertical-align:top;  padding: 2px; border: solid 1px #c1c1c1;  }
.mGridStatus th { vertical-align:top; padding: 4px 2px; color: #fff; background: #61a8c6  repeat-x top; border-left: solid 1px #525252; font-size: 12px; font-weight: normal; }
.mGridStatus .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGridStatus .pgr {background: #424242 url(grd_pgr.png) repeat-x top; }
.mGridStatus .pgr table { margin: 5px 0; }
.mGridStatus .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
.mGridStatus .pgr a { color: #666; text-decoration: none; }
.mGridStatus .pgr a:hover { color: #000; text-decoration: none; }
.mGridStatus caption {  color:#ffffff; font-weight :normal;  background: #1c6583; font-size:medium}

.mGridInvalid { vertical-align: top; width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
.mGridInvalid td { vertical-align:top;  padding: 2px; border: solid 1px #c1c1c1;  }
.mGridInvalid th { vertical-align:  bottom; padding: 0px 0px; color: #000;  font-size: 0.9em; }
.mGridInvalid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGridInvalid .pgr {background: #424242 url(grd_pgr.png) repeat-x top; }
.mGridInvalid .pgr table { margin: 5px 0; }
.mGridInvalid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
.mGridInvalid .pgr a { color: #666; text-decoration: none; }
.mGridInvalid .pgr a:hover { color: #000; text-decoration: none; }
.mGridInvalid caption {  color:#EFEFEF; font-weight :bold;  background: #2a88b7 ; font-size:medium}

.mGridValid { vertical-align: top; width: 100%; background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #525252; border-collapse:collapse; }
.mGridValid td { vertical-align:top;  padding: 2px; border: solid 1px #c1c1c1;  }
.mGridValid th { vertical-align:  bottom; padding: 0px 0px; color: #000;  font-size: 0.9em; }
.mGridValid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGridValid .pgr {background: #424242 url(grd_pgr.png) repeat-x top; }
.mGridValid .pgr table { margin: 5px 0; }
.mGridValid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: bold; color: #fff; line-height: 12px; }   
.mGridValid .pgr a { color: #666; text-decoration: none; }
.mGridValid .pgr a:hover { color: #000; text-decoration: none; }
.mGridValid caption {  color:#1484B4; font-weight :bold;  background: #d5e9f2; font-size:medium}

